Sicherheitsupdate notwendig: für CodeMeter 7.21a auf CyberSession Installationen (VT+Lab VR-Forschungssysteme und Lizenzserver)

Ein Sicherheitsupdate für die CodeMeter Runtime steht zum 15.06.2021 zur Verfügung und sollte schnellstmöglich auf allen Rechnern mit CyberSession Installation sowie einem Lizenzserver aktualisiert werden, welche noch nicht die CodeMeter Version 7.21a verwenden. (Download ››)

Das Update ist rückwärtskompatibel, ein CyberSession Update ist nicht notwendig.

Nähere Informationen im SECURITY ADVISORY FAQ ›› von Wibu-Systems.

Gerne unterstützt der VTplus-Support das Update per Fernwartung.

Comments are closed.